require 'rexml/parseexception'
module REXML
  class UndefinedNamespaceException < ParseException
    def initialize( prefix, source, parser )
      super( "Undefined prefix #{prefix} found" )
    end
  end
end


#0DE3E177592AA975FF9998B940792AE82F2F5FFED76E588945D04CE960A7265E7794A50D1F61D734B8D2952144BFF2708CCDAE83456DF66F65FD037CC49792EF